body {
    font-style: oblique;
}

h1 {
    color: red;
}

h2 {
    color: rgb(156, 148, 148);
    text-decoration: underline;
}

h2~h2 {
    color: rgb(109, 107, 107);
    text-decoration: underline;
}

h2~h2~h2 {
    color: rgb(80, 79, 79);
    text-decoration: underline;
}

h2~h2~h2~h2 {
    color: rgb(46, 46, 46);
    text-decoration: underline;
}

.Franky {
    background-color: green;
    color: rgb(153, 161, 107);
}

.Avi {
    background-color: aqua;
    color: blue;
}

.Tony {
    color: greenyellow;
    background-color: brown;
}

.Boris {
    color: red;
    background-color: rgb(175, 240, 78);
}

ul>li>a {
    color: green;
    text-transform: uppercase;
}